{
  "id": 871102,
  "name": "A. G. Harrison v. Charles Nelson, use of, etc.",
  "name_abbreviation": "Harrison v. Nelson",
  "decision_date": "1901-07-12",
  "docket_number": "",
  "first_page": "397",
  "last_page": "398",
  "citations": [
    {
      "type": "official",
      "cite": "96 Ill. App. 397"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "93 Ill. App. 526",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5290488
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/93/0526-01"
      ]
    },
    {
      "cite": "84 Ill. App. 82",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5259211
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/84/0082-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 169,
    "char_count": 2145,
    "ocr_confidence": 0.544,
    "pagerank": {
      "raw": 1.3881941959850483e-07,
      "percentile": 0.6420675491119366
    },
    "sha256": "0880f0cb9e3055509d6f8a18e526c3ffe808e67eb7d9b09015eded4d4c7cb4a0",
    "simhash": "1:d526571a2ac8fbb8",
    "word_count": 378
  },
  "last_updated": "2023-07-14T17:02:30.133382+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. G. Harrison v. Charles Nelson, use of, etc."
    ],
    "opinions": [
      {
        "text": "Mr. Justice IIigbee\ndelivered the opinion of the court.-\nAppellee obtained a judgment as garnishee before a justice of the peace for $12. Before the expiration of twenty days an appeal bond was filed with the clerk of the County Court by E. L. Clover, who is the only party mentioned in the bond as bound by it and who alone signed it. Afterward appellee entered a motion to dismiss the appeal for want of' jurisdiction in the County Court for the reason that no appeal bond had been entered into by appellant. The\" bond was held insufficient by the court, whereupon appellant entered a cross-motion for leave to amend the appeal bond, but this motion was denied and the original motion of appellee to dismiss the appeal sustained. There was no attempt by appellant to execute a bond and the fact that another person undertook to assist him in taking the appeal by signing the bond as surety for him, did not make it appellant\u2019s bond. \u00a1No appeal was perfected and the court properly sustained appellee\u2019s motion to dismiss. Lyman v. Williams, 84 Ill. App. 82.\nIt is to be noted also that there is no bill of exceptions in the record in this case, consequently we can not know what showing was made for or against the cross-motion and the action of the court in denying it must be presumed to be correct. Sullivan v. Breen, 93 Ill. App. 526.\nThe judgment of the Count}' Court is affirmed.",
        "type": "majority",
        "author": "Mr. Justice IIigbee"
      }
    ],
    "attorneys": [
      "E. L. Clover, attorney for appellant.",
      "JD. R. Anderson, attorney for appellee."
    ],
    "corrections": "",
    "head_matter": "A. G. Harrison v. Charles Nelson, use of, etc.\n1. Appeals\u2014The Right Strictly Statutory.\u2014The right to an appeal is strictly statutory and can only be exercised in conformity with the statute granting it.\n2. Appellate Court Practice\u2014Bill of Exceptions Necessary.\u2014 Where there is no bill of exceptions in the record the Appellate Court can not know what showing was made upon motions in the court below and will presume that the action of the trial court upon such motions was correct.\n6raniisb.ee Proceedings.\u2014Appeal from the County Court of Grundy County: the Hon. A. R. Jordan, Judge, presiding.\nHeard in this court at the April term, 1901.\nAffirmed.\nOpinion filed July 12, 1901.\nE. L. Clover, attorney for appellant.\nJD. R. Anderson, attorney for appellee."
  },
  "file_name": "0397-01",
  "first_page_order": 419,
  "last_page_order": 420
}
